.THIS .label_remove label { display: none; }
.THIS .newDerived textarea { height: 316px; }
.THIS .bigheader {font-size: 35px; font-weight: 600;}
.THIS .fieldsIcon { right: 1px; top: 0px; line-height: 18px; width: 18px; font-size: 11px; -webkit-border-radius: 3px; border-radius: 3px; background: #4bca81; }
.THIS .fieldsIcon.driveField { background: #0070d2; }
.THIS .closeIcn svg { fill: white; }
.THIS .alertcolor svg {fill: rgb(194, 57, 52);}
.THIS .errorInput{ border: 2px solid rgb(194, 57, 52);}
.THIS .slds-form_compound .slds-form-element__row .slds-form-element + .slds-form-element, 
.THIS .slds-form--compound .slds-form-element__row .slds-form-element + .slds-form-element { 
    margin-left: 0px; 
    padding-left: 0.5rem; 
}
.THIS .slds-select_container::before { border-bottom: 0px; }
.THIS .slds-select_container::after { bottom: calc(1.75rem / 2 - 0px); }
.THIS .uiInput--input .input, .THIS .uiInput--input.input { min-height : calc(1.875rem + (1px * 2)) }
.THIS .slds-textarea { resize: none; }
.THIS .label_remove label  { display: none; }
.THIS .fieldlisting li .uiOutputText { cursor: pointer; }
.THIS .fieldlisting li .uiOutputText:hover { color: rgb(0, 112, 210); }

/*.THIS .slds-modal__close:focus { box-shadow: none; } */